mb-applet-clock(1)

NAME
mb-applet-clock - a clock panel applet

SYNOPSIS
mb-applet-clock

DESCRIPTION
mb-applet-clock is a panel applet which displays the current time. Matchbox is a base environment for the X Window System running on non-desktop embedded platforms such as handhelds, set-top boxes, kiosks and anything else for which screen space, input mechanisms or system resources are limited.

AUTHOR
mb-applet-clock was written by Matthew Allum <mallum@o-hand.com>.